### Method

# AppStream ValidatorIssue set_explanation

since: 0.12.8

#### Declaration [src]

    void
    as_validator_issue_set_explanation (
      AsValidatorIssue* issue,
      const gchar* explanation
    )

#### Description [src]

Set explanatory text for this issue.

Available since: 0.12.8

#### Parameters

`explanation`

  Type: `const gchar*`

  The explanation.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.